.contents_headerCopy{
  color: #F4DD77;
  padding:0 3px;
  font-size:10px;
  background-color: #000;
}
#footer .contents_footerCopy{
  text-align:center;
  margin-top:20px;
  font-size: 1em;
  color: #000;
}
#topicpath {
  font-size: 0.8em;
  line-height: 1.3em;
  margin-top: 5px;
  text-align: left;
}

A H4{ text-decoration: none; }